/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0F
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

.fl-page {
  width: auto;
}
/* .fl-full-width .container {
    width: 100%;
    max-width: 1100px;
    padding: 0 20px;
} */

.product-list-container h2 {
  font-size: 30px;
}

.product-colors li.found {
  margin-right: 5px !important;
}
.fl-module.financeBoxHeader a {
  font-weight: 400;
}
.fl-post.post.type-post .row.fl-post-image-beside-wrap {
  margin-left: 0px !important;
  margin-right: 0px !important;
}

.fl-post.post.type-post .row.fl-post-image-beside-wrap > div {
  padding-left: 0px !important;
  padding-right: 0px !important;
}
.fl-post.post.type-post .fl-post-image-beside {
  float: none !important;
  width: 100% !important;
}
legend.gfield_label {
  border: none !important;
}
.homeSlider
  .fl-content-slider
  .fl-content-slider-navigation
  a.slider-next:before,
.homeSlider
  .fl-content-slider
  .fl-content-slider-navigation
  a.slider-prev:before,
.reviewRow .fl-module .uabb-slider-next .bx-next:before,
.reviewRow .fl-module .uabb-slider-prev .bx-prev:before,
.fl-module.aboutPageSlider .slick-arrow i:before,
.fl-row.brandLogoSlider .slick-arrow i:before {
  content: "\ea01";
  font-family: "Ultimate-Icons" !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 45px;
  color: #fff;
}
.homeSlider .fl-content-slider .fl-content-slider-navigation a svg,
.reviewRow .fl-module .uabb-slider-next .bx-next i,
.reviewRow .fl-module .uabb-slider-prev .bx-prev i {
  display: none;
}
.homeSlider
  .fl-content-slider
  .fl-content-slider-navigation
  a.slider-prev:before,
.reviewRow .fl-module .uabb-slider-prev .bx-prev:before,
.fl-module.aboutPageSlider .slick-prev.slick-arrow i:before,
.fl-row.brandLogoSlider .slick-prev.slick-arrow i:before {
  content: "\ea00" !important;
}
.reviewRow .fl-module .uabb-slider-prev .bx-prev:before,
.reviewRow .fl-module .uabb-slider-next .bx-next:before {
  font-size: 30px;
  color: var(--fl-global-blank);
}
.fl-module.aboutPageSlider .slick-arrow i:before {
  font-size: 40px;
  color: var(--fl-global-accent-color);
}
.fl-row.brandLogoSlider .slick-arrow i:before {
  font-size: 20px;
  color: var(--fl-global-accent-color);
}

.facetwp-selections ul:before {
  content: "Your Selection";
  font-weight: 700;
  font-size: 16px;
  border-bottom: 2px solid #000;
  padding: 0px;
  width: 100% !important;
  position: relative;
  display: block;
  margin-bottom: 5px;
  color: #000;
  padding: 5px 5px 5px 0px;
}
.facetwp-selections ul li .facetwp-selection-label {
  font-size: 16px;
  font-weight: 700;
}

.facetwp-selections ul {
  background-color: #eeee;
  padding: 5px;
  border-radius: 5px;
  margin-bottom: 10px;
}
.facet_filters .facet-wrap > strong {
  border-bottom: 2px solid #000;
  color: #000;
}
.fl-slide-text > p {
  margin: 0px !important;
  padding: 0px !important;
}
.fl-slide-text > .fl-builder-content {
  margin: 0px !important;
}
.fl-slide .fl-slide-text > .fl-builder-content {
  margin-bottom: 0px !important;
}
.custom_searchModule {
  display: none;
  z-index: +4;
  position: absolute;
  width: 100%;
  left: 50%;
  transform: translateX(-50%);
}
.fl-module.custom_searchHeader .fl-icon i {
  cursor: pointer;
}
ul.storename {
  padding: 0px !important;
  list-style: none;
}
.row.search-row {
  max-width: 1100px;
  margin: 0 auto;
}
ul.store-opening-hrs {
  list-style: none;
  padding-left: 0px;
}

.extraCTA .uabb-new-ib-title.uabb-simplify {
  background: #fff;
  width: auto;
  display: inline-block;
  padding: 20px 60px;
  position: relative;
}

.extraCTA .uabb-ib-effect-style1 .uabb-new-ib-desc {
  top: auto !important;
  bottom: -25px !important;
  min-height: 25%;
  height: auto;
  max-height: 100%;
  text-align: left;
  left: -25px !important;
}
.extraCTA .uabb-new-ib-content.uabb-text-editor.uabb-simplify {
  display: none;
}
.extraCTA .uabb-ib-effect-style1 .uabb-new-ib-content,
.flooringRow .uabb-ib-effect-style1 .uabb-new-ib-title,
.extraCTA .uabb-ib-effect-style1 .uabb-new-ib-title {
  -webkit-transform: translate3d(0, 0px, 0);
  -moz-transform: translate3d(0, 0px, 0);
  transform: translate3d(0, 0px, 0);
}
.extraCTA .uabb-new-ib-title i {
  float: right;
  margin-left: 10px;
  margin-top: 3px;
  color: #7e1918 !important;
  font-weight: 700;
}

.container .row .product-detail-layout-6 #product-images-holder > div {
  background-image: none !important;
}
.container
  .row
  .product-detail-layout-6
  #product-images-holder
  > div.toggle-image {
  background-image: none !important;
  display: flex;
  align-items: center;
  justify-content: center;
}
.container .row .product-detail-layout-6 #product-images-holder > div.show {
  background-image: none !important;
  display: flex;
  align-items: center;
  justify-content: center;
}
.container .row .product-detail-layout-6 #product-images-holder > div img {
  display: block;
  min-height: auto;
  width: auto !important;
  margin: 0 auto;
}
.product-colors li.found {
  margin-right: 5px !important;
}

header .fl-rich-text p,
footer .fl-icon-text p {
  margin-bottom: 0;
}
header .uabb-infobox-text > p,
footer .uabb-infobox-text > p,
footer .uabb-infobox-text .storename p {
  padding: 0px !important;
  margin: 0px !important;
}
ul.social-icons > li a i:before {
  color: #050708;
}
ul.social-icons > li a:hover i:before {
  color: var(--fl-global-accent-color);
}
.fl-module.infoBoxUp {
  z-index: +2;
}
.hours .uabb-infobox-text > p {
  padding: 0px !important;
  margin: 0px !important;
  display: none;
}
.hours ul.store-opening-hrs > li {
  max-width: 300px;
  width: 100%;
}
.hours ul.store-opening-hrs > li span {
  float: right;
}

.gfield_captcha_input_container input {
  max-width: 80px !important;
}
.product-colors li.found {
  margin-right: 5px !important;
}
.gform_wrapper .ginput_container.ginput_container_checkbox input {
  vertical-align: middle;
  margin-top: 2px;
}
/* div#breadcrumbs .container {
  max-width: 1440px !important;
  width: 100% !important;
  padding: 0px 30px !important;
} */
body.post-template-default.single.single-post h1.fl-post-title {
  font-size: 40px;
}
.uabb-testimonials-wrap .bx-wrapper {
  margin: 0 auto 20px !important;
}
/* Home page slider css */
.bx-wrapper .bx-controls-auto,
.bx-wrapper .bx-pager {
  bottom: 60px !important;
}

.bx-wrapper .bx-pager.bx-default-pager a {
  background-color: #fff !important;
  width: 15px;
  height: 15px;
  border-radius: 15px;
}
.bx-wrapper .bx-pager.bx-default-pager a.active,
.bx-wrapper .bx-pager.bx-default-pager a:focus,
.bx-wrapper .bx-pager.bx-default-pager a:hover {
  background-color: #1686c5 !important;
}
.homeSlider .fl-content-slider-navigation svg {
  height: 30px !important;
  width: 30px !important;
}
.homeSlider .fl-content-slider-navigation {
  max-width: 1240px;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  z-index: 1;
}
.fl-module-content-slider .bx-wrapper {
  margin: 0 auto 0px !important;
}

.fl-row.roomvoRow {
  position: relative;
}

.fl-row.roomvoRow .uabb-module-content.uabb-photo {
  position: absolute;
  left: -20px;
  bottom: 0px;
  max-width: 450px;
}

header .header_visitandcall .uabb-infobox-left-right-wrap {
  max-width: 140px;
  margin: 0 auto;
  display: block;
}

header .header_visitandcall .uabb-module-content.uabb-infobox {
  text-align: center;
}

body > div .uabb-creative-menu .uabb-off-canvas-menu .sub-menu {
  -webkit-box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0);
  -moz-box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0);
  -o-box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0);
  box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0);
}

.moove-gdpr-button-holder > button.mgbutton {
  background-color: #fff !important;
  color: #050708 !important;
  border-radius: 0px !important;
  font-family: "basic-sans", Verdana, Arial, sans-serif !important;
  font-weight: 600 !important;
  text-transform: uppercase !important;
  box-shadow: none !important;
  border: none !important;
}
.moove-gdpr-button-holder > button.mgbutton:hover {
  background: #ff0036 !important;
  color: #fff !important;
  text-transform: uppercase !important;
  border-color: #ff0036 !important;
}
#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme {
  background-color: #07a1a1 !important;
  border-top: 1px solid #07a1a1;
}
#moove_gdpr_cookie_info_bar .moove-gdpr-cookie-notice p a:hover,
button.moove-gdpr-infobar-close-btn:hover i {
  color: #fff !important;
  opacity: 0.7;
}
#moove_gdpr_cookie_modal
  .moove-gdpr-modal-content
  .moove-gdpr-modal-left-content
  #moove-gdpr-menu
  li
  button {
  color: #050708 !important;
}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close i,
#moove_gdpr_cookie_modal
  .moove-gdpr-modal-content
  .moove-gdpr-modal-close
  span.gdpr-icon {
  background-color: #07a1a1 !important;
  border: 1px solid #000 !important;
}
#moove_gdpr_cookie_modal
  .moove-gdpr-modal-content
  .moove-gdpr-modal-close
  i:hover,
#moove_gdpr_cookie_modal
  .moove-gdpr-modal-content
  .moove-gdpr-modal-close
  span.gdpr-icon:hover,
#moove_gdpr_cookie_info_bar span[data-href] > u.change-settings-button {
  color: #07a1a1 !important;
  background-color: #fff !important;
}
button.moove-gdpr-infobar-close-btn:hover i {
  color: #07a1a1 !important;
}
#moove_gdpr_cookie_modal .moove-gdpr-button-holder > button {
  background-color: #ff0036 !important;
  color: #fff !important;
  border: 0px !important;
  border-radius: 0px !important;
  font-family: "basic-sans", Verdana, Arial, sans-serif !important;
  font-weight: 600 !important;
  text-transform: uppercase !important;
}
#moove_gdpr_cookie_modal .moove-gdpr-button-holder > button:hover {
  background: #07a1a1 !important;
  color: #fff !important;
  border: 0px !important;
}

.moove-gdpr-tab-main-content a:hover {
  color: #07a1a1 !important;
}

body .fl-row .fl-module .uabb-gf-style .ginput_container_select:after {
  top: 50% !important;
  -webkit-transform: translateY(-50%) !important;
  -ms-transform: translateY(-50%) !important;
  transform: translateY(-50%) !important;
}

body .fl-row .fl-module .uabb-gf-style .gform_wrapper .gfield select {
  margin-bottom: 0px !important;
}

.open_sidebar {
  max-width: 120px;
  margin: 0 auto;
  width: 100%;
  margin-bottom: 20px;
}

#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme
  .moove-gdpr-info-bar-container
  .moove-gdpr-info-bar-content
  a:focus {
  color: #fff !important;
  opacity: 0.7 !important;
}

div#header-loc-icon ul.storename .address a,
div#header-loc-icon ul.storename .inline_address a,
div#header-loc-icon ul.storename .phone a {
  position: relative;
  padding-left: 25px;
  display: block;
  text-decoration: none !important;
}

div#header-loc-icon ul.storename .address a:before,
div#header-loc-icon ul.storename .inline_address a:before,
div#header-loc-icon ul.storename .phone a:before {
  content: " ";
  width: 18px;
  height: 18px;
  position: absolute;
  left: 0;
  top: 2px;
}

div#header-loc-icon ul.storename .address a:before,
div#header-loc-icon ul.storename .inline_address a:before {
  background: url(/wp-content/uploads/2026/06/location-icon.webp) no-repeat 0 0;
  background-size: contain;
}

div#header-loc-icon ul.storename .phone a:before {
  background: url(/wp-content/uploads/2026/06/phone-icon.webp) no-repeat 0 0;
  background-size: contain;
}

footer div#header-loc-icon ul.storename .address a:before,
footer div#header-loc-icon ul.storename .inline_address a:before {
  background: url(/wp-content/uploads/2026/06/location-icon-black.webp)
    no-repeat 0 0;
  background-size: contain;
}

footer div#header-loc-icon ul.storename .phone a:before {
  background: url(/wp-content/uploads/2026/06/phone-icon-black.webp) no-repeat 0
    0;
  background-size: contain;
}

a.custom_searchHeader {
  cursor: pointer;
}

a.custom_searchHeader:hover img {
  opacity: 0.5;
}

div#ctarow
  .fl-module-info-box
  .fl-module-content
  .uabb-module-content.uabb-infobox
  .uabb-infobox-content {
  display: flex;
  align-items: center;
  justify-content: center;
}

div#ctarow
  .fl-module-info-box
  .fl-module-content
  .uabb-module-content.uabb-infobox
  .uabb-infobox-content
  .uabb-module-content.uabb-imgicon-wrap {
  margin: 0 0 0 10px;
}

div#ctarow
  .fl-module-info-box
  .fl-module-content
  .uabb-module-content.uabb-infobox
  .uabb-infobox-content
  .uabb-infobox-title {
  margin: 0;
}

.testimonialsbox .uabb-testimonial-info {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  min-height: 280px;
  max-height: 280px;
}

.testimonialsbox .uabb-rating {
  order: 1;
}

.testimonialsbox .uabb-testimonial-author-description {
  order: 2;
  margin-bottom: 10px;
}

.testimonialsbox .uabb-testimonial-author-name {
  order: 3;
}

.testimonialsbox .uabb-testimonial-author {
  display: contents;
}

.testimonialsbox .testimonial-arrow-down {
  left: 82%;
  transform: rotateY(180deg);
}

.direction a {
  border-radius: 20px !important;
  display: block;
  background: #07a1a1 !important;
}

.direction a:hover {
  background: #ff0036 !important;
}

div#header-loc-icon .uabb-infobox-text.uabb-text-editor ul,
div#header-loc-icon .uabb-infobox-text.uabb-text-editor ul li p {
  margin: 0;
  padding: 0;
  font-weight: 600;
}

div#header-loc-icon .uabb-infobox-text.uabb-text-editor ul li .phone {
  margin-top: 10px;
}

div#locationmap .fl-row-content-wrap .fl-row-content {
  position: relative;
}

div#locationmap .fl-row-content-wrap .fl-row-content div#locationicon {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  max-width: 360px;
}

.flooring-slider .fl-row-content-wrap .fl-col .fl-module.fl-module-info-box,
.four-layout .fl-row-content-wrap .fl-col .fl-module.fl-module-info-box {
  z-index: 9;
}

.slider-loader {
  display: none;
}

/* Home page video dynamic start */
.home-intro-row .fl-module.fl-module-rich-text p:empty,
.home-intro-row .fl-module.fl-module-rich-text ul.storename p {
  margin: 0;
  padding: 0;
}

.home-intro-row .fl-module.fl-module-rich-text a,
.home-intro-row .fl-module.fl-module-rich-text ul.storename a {
  text-decoration: none;
}

div#hide-video-button .uabb-photo-content img,
.home-intro-row .uabb-photo-content img {
  cursor: pointer;
  z-index: 99;
}

div#hide-video-button .uabb-photo-content img:hover,
.home-intro-row .uabb-photo-content img:hover {
  cursor: pointer;
  opacity: 0.7;
}

/* Intro video full screen */

/* Hide main content initially */
.home-main-content {
  opacity: 0;
  visibility: hidden;
}

/* When intro removed */
body.intro-done .home-intro-row {
  display: none;
}

body.intro-done .home-main-content {
  opacity: 1;
  visibility: visible;
  transition: opacity 0.6s ease;
}

.no-scroll {
  overflow: hidden;
}

/* Home page video dynamic end */

/* Off-Canvas container */

.off-canvas-col {
  position: relative;
}
/* Off-canvas container */
#custom_promotion .off-canvas {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 350px;
  transition: transform 0.4s ease;
  z-index: 99;
}

#custom_promotion .off-canvas.closed {
  transform: translate(100%, -50%);
}

#custom_promotion .canvas-toggle {
  position: absolute !important;
  right: 322px;
  top: 50%;
  background: #fff;
  border: none;
  padding: 5px 20px;
  cursor: pointer;
  z-index: 9;
  color: rgba(169, 143, 81, 1);
  font-size: 12px;
  font-weight: 700;
  text-align: center;
  transform: rotate(-90deg);
  margin-top: -130px;
  border: 1px solid #fff;
}

#custom_promotion .canvas-toggle.closed {
  right: 298px;
  display: block;
  width: 125px;
}
#custom_promotion .canvas-toggle:hover {
  color: #000;
}

#custom_promotion .canvas-toggle:after {
  content: " ";
  background: url(/wp-content/uploads/2026/06/rightside.webp) no-repeat 0 0;
  width: 6px;
  height: 6px;
  position: absolute;
  top: 9px;
  right: 10px;
  background-size: contain !important;
  transform: rotate(90deg);
}

#custom_promotion .canvas-toggle.closed:after {
  background: url(/wp-content/uploads/2026/06/leftside.webp) no-repeat 0 0;
}

#custom_promotion .promotion {
  /* position: fixed;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 300px;
  z-index: 9999; */
}
#custom_promotion .all_promos {
  background: #fff;
  padding: 20px 0 10px 20px;
  margin: 0;
}
#custom_promotion .all_promos li {
  list-style: none !important;
}

#custom_promotion
  .promotion
  .promotion_slider
  ul.all_promos
  .slick-list
  li.all_promo_item
  a {
  width: 310px;
  height: 310px;
  display: block;
  margin: 0;
  /* 	  background: #6f6b6a; */
  background: #5c5b5b;
}

#custom_promotion .all_promos li img {
  max-height: 100%;
  max-width: 100%;
  object-fit: contain; /* keep aspect ratio, no cropping */
  display: block;
}

#custom_promotion .slick-dots li button::before {
  content: "";
  font-size: 0;
  line-height: 0;
}
#custom_promotion .slick-dots li {
  width: 42.98px;
  height: 5px;
}
#custom_promotion .slick-dots li button {
  font-size: 0;
  width: 42.98px;
  height: 5px;
  border-radius: 2px;
  background-color: #000;
  border: 0;
  margin: 0;
  padding: 0;
}
#custom_promotion .slick-dots li.slick-active button {
  background-color: #d1ac60;
}

#custom_promotion ul.slick-dots {
  /* position: static; */
  position: relative;
  bottom: 0;
}

#promoCanvas.fixed {
  position: fixed;
}

#promoCanvas.fixed .all_promos {
  -webkit-box-shadow: 0 0 5px -1px rgb(0 0 0 / 0.75);
  -moz-box-shadow: 0 0 5px -1px rgb(0 0 0 / 0.75);
  box-shadow: 0 0 5px -1px rgb(0 0 0 / 0.75);
}

#promoCanvas.fixed .canvas-toggle {
  -webkit-box-shadow: 0 0 5px -1px rgb(0 0 0 / 0.75);
  -moz-box-shadow: 0 0 5px -1px rgb(0 0 0 / 0.75);
  box-shadow: 0 0 5px -1px rgb(0 0 0 / 0.75);
}

header div#header-loc-icon p:empty {
  margin: 0;
  padding: 0;
}

header div#header-loc-icon {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

header div#header-loc-icon .locadd {
  margin-right: 10px;
}

a.custom_searchHeader img {
  width: 23px !important;
}

header.fl-theme-builder-header-sticky.fl-theme-builder-header-scrolled.fl-theme-builder-header-shrink
  div#sitelogo
  .uabb-photo-content
  .uabb-photo-img {
  max-height: 130px !important;
}

.threecol-layout .fl-row-content-wrap .fl-col-group .fl-col {
  width: 33.33%;
}

.threecol-layout .fl-row-content-wrap .fl-col .fl-module.fl-module-info-box,
.Zindexbox .fl-row-content-wrap .fl-col .fl-module.fl-module-info-box {
  z-index: 9;
}

.collectionlist .uabb-info-list .uabb-info-list-wrapper,
.collectionlist-four .uabb-info-list .uabb-info-list-wrapper {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: flex-start;
}

.collectionlist .uabb-info-list .uabb-info-list-wrapper .uabb-info-list-item {
  background: #ffefd8;
  padding: 10px 15px;
  margin: 5px;
  border-radius: 20px;
  width: 32.33%;
}

.collectionlist
  .uabb-info-list
  .uabb-info-list-wrapper
  .uabb-info-list-item:hover {
  background: #07a1a1;
}

.collectionlist
  .uabb-info-list-content-wrapper.uabb-info-list-right
  .uabb-info-list-icon {
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 24px;
  height: 24px;
}

.collectionlist-four
  .uabb-info-list
  .uabb-info-list-wrapper
  .uabb-info-list-item {
  background: #ffefd8;
  padding: 10px 15px;
  margin: 5px;
  border-radius: 20px;
  width: 24%;
}

.handinfobox .uabb-infobox-content .right-title-image {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
}

.handinfobox .uabb-infobox-content .right-title-image .uabb-infobox-title-wrap {
  display: flex;
  align-items: center;
  justify-content: end;
  width: auto;
}

.uabb-module-content.uabb-infobox.infobox-right.infobox-has-photo.infobox-photo-right-title {
  text-align: center !important;
}

.fl-module.handinfobox
  .uabb-infobox-left-right-wrap
  .uabb-module-content.uabb-imgicon-wrap {
  margin: 0;
}

.handinfobox
  .uabb-infobox-content
  .right-title-image
  .uabb-infobox-title-wrap
  .uabb-infobox-title-prefix {
  margin-right: 20px;
}

.handinfobox-catloge .uabb-infobox-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.handinfobox-catloge .uabb-infobox-title-wrap {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}

.handinfobox-catloge
  .uabb-infobox-content
  .uabb-module-content.uabb-imgicon-wrap {
  order: 3;
}

.category-collection-group
  .fl-module-info-box
  .uabb-module-content.uabb-imgicon-wrap
  .uabb-image
  .uabb-photo-img {
  min-height: 75px;
  max-height: 75px;
  object-fit: contain;
}

/* Beaver Builder Buttons - Global Icon */
/* .fl-button,
.uabb-button,
a.uabb-button {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}

.fl-button::after,
.uabb-button::after,
a.uabb-button::after {
  content: "";
  width: 29px;
  height: 29px;
  background-image: url("/wp-content/uploads/2026/06/Vector.webp");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  flex-shrink: 0;
  margin-right: -8px;
} */

.fl-button,
.uabb-button,
a.uabb-button {
  display: inline-flex !important;
  align-items: center !important;
  justify-content: center !important;
}

.fl-button .fl-button-text,
.uabb-button .uabb-button-text,
a.uabb-button .uabb-button-text {
  display: inline-flex;
  align-items: center;
  gap: 10px;
}

.fl-button::after,
.uabb-button::after,
a.uabb-button::after {
  content: "";
  width: 29px;
  height: 29px;
  background: url("/wp-content/uploads/2026/06/Vector.webp") center center
    no-repeat;
  background-size: contain;
  flex-shrink: 0;
  margin-left: 8px;
  margin-right: -8px;
}

.uabb-infobox-content .uabb-infobox-text p:last-of-type {
  margin-bottom: 0;
  padding: 0;
}

.infolist-main
  .uabb-info-list
  ul.uabb-info-list-wrapper
  li.uabb-info-list-item
  .uabb-info-list-title {
  background: #ff0036;
  padding: 15px 24px;
  border-radius: 20px;
}

.infolist-main.sameheight
  .uabb-info-list
  ul.uabb-info-list-wrapper
  li.uabb-info-list-item
  .uabb-info-list-description {
  min-height: 100px;
}

.single-img .uabb-photo-caption {
  font-family: "Passion One", sans-serif;
  font-weight: 700;
  font-size: 20px;
  line-height: 0.8;
  letter-spacing: 0;
  text-align: center;
  text-transform: uppercase;
  padding: 15px 0 0;
}

h2.fl-post-title,
.fl-widget .fl-widget-title {
  font-size: 30px;
}

.services_4box .fl-module-info-box .uabb-module-content.uabb-infobox {
  min-height: 400px;
}

.services_4box .uabb-imgicon-wrap .uabb-image-content img {
  min-height: 160px;
  max-height: 160px;
  object-fit: cover;
}

.services-infobox-section .uabb-module-content.uabb-infobox {
  min-height: 300px;
}

.services-infobox-section .uabb-imgicon-wrap .uabb-image-content img {
  min-height: 160px;
  max-height: 160px;
  object-fit: cover;
}

.flooring-slider .uabb-image .uabb-photo-img {
  min-height: 130px;
  max-height: 130px;
  object-fit: contain;
}

.flooring-slider .slick-track .uabb-infobox-content .uabb-infobox-text {
  min-height: 80px;
  max-height: 80px;
}

#breadcrumbs .container,
body.blog .fl-archive.container,
body.post-template-default .container,
body.search.search-results .fl-archive.container {
  width: 100%;
  max-width: 1100px;
  padding: 0 20px;
}

.row.search-row {
  margin: 0;
}

.imgsamesize .uabb-photo-content .uabb-photo-img {
  max-height: 184px;
  min-height: 184px;
}

.threecol-layout
  .fl-row-content-wrap
  .fl-col
  .fl-module.fl-module-info-box
  .uabb-image
  .uabb-photo-img {
  max-height: 133px;
  min-height: 133px;
  object-fit: contain;
}

.handinfobox {
  max-width: fit-content;
  margin: 0 auto;
}

.handinfobox:hover {
  opacity: 0.9;
}

ul#menu-header-menu-right {
  display: flex;
  align-items: center;
}

a.rmp-menu-item-link.area ,
a.rmp-menu-item-link.area:hover {
    color: #fff !important;
}

/* slider height issue css for desktop start here  */
@media (min-width: 991px) {
  .fl-slide-foreground {
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  .fl-slide-content-wrap {
    width: 100%;
  }
  .fl-slide-content {
    margin: 0px !important;
  }
  .fl-slide.fl-slide-text-center .fl-slide-photo img {
    display: inline-block;
  }
}
/* slider height issue css for desktop end  here  */

@media (min-width: 1023px) {
  .photo-grid-row .mm-gallery {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
  }
}

@media (min-width: 1800px) {
  .halftonebg > .fl-row-content-wrap {
    background-size: 100% !important;
  }
}

@media (max-width: 1367px) {
  #breadcrumbs .container,
  body.blog .fl-archive.container,
  body.post-template-default .container,
  body.search.search-results .fl-archive.container {
    width: 100%;
    max-width: 1100px;
    padding: 0 20px;
  }
  .flooring-slider .slick-track .uabb-infobox-content .uabb-infobox-title-wrap {
    min-height: 70px;
  }
  .flooring-slider .slick-track .uabb-infobox-content .uabb-infobox-text {
    min-height: 80px;
    max-height: 80px;
  }
}

@media (max-width: 1240px) {
  header svg.hamburger-menu {
    background: url(/wp-content/uploads/2024/10/hamburgermenue.webp);
    background-size: cover;
    font-size: 55px;
  }

  header svg.hamburger-menu > * {
    display: none;
  }
  .header_desktop_Menu ul#menu-main-menu > li {
    margin: 0px 8px !important;
  }
  .fl-row.roomvoRow .uabb-module-content.uabb-photo {
    position: relative;
    left: -20px;
  }
  .bx-wrapper .bx-controls-auto,
  .bx-wrapper .bx-pager {
    bottom: 20px !important;
  }
}
@media (max-width: 992px) {
  .facetwp-template .product-grid .product-row > .col-md-4 {
    width: 33.33%;
    float: left;
    clear: none !important;
  }
  .close_sidebar_button,
  .open_sidebar {
    display: block;
  }
  .facet_filters {
    position: fixed;
    top: 0;
    left: -5px;
    width: 80%;
    height: 100%;
    overflow: auto;
    background-color: #fff;
    z-index: 10;
    left: -1000px;
    -moz-box-shadow: 5px 5px 5px 6px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 5px 5px 5px 6px rgba(0, 0, 0, 0.4);
    box-shadow: 5px 5px 5px 6px rgba(0, 0, 0, 0.4);
  }
  .facet_filters {
    z-index: 9991 !important;
  }
  #product-list-top-filters .fl-heading,
  .facetwp-counts,
  .facetwp-pager,
  .facetwp-per-page,
  .open_sidebar {
    text-align: center !important;
  }
  .close_sidebar_button,
  .open_sidebar {
    display: block;
  }

  .open_sidebar a.fl-button {
    display: inline-block !important;
  }
  .open_sidebar a {
    float: none !important;
  }
  .fa-close:before,
  .fa-remove:before,
  .fa-times:before {
    content: "\f00d";
  }
  .close .fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  .facet_filters .close_bar {
    display: block !important;
  }
  .col-md-5.col-sm-12.product-box > .row > div {
    margin: 0 auto !important;
    text-align: center;
  }
  .fl-builder-content .fl-module-content-slider .fl-slide .fl-slide-content {
    padding: 0 !important;
  }

  .fl-content-slider .fl-slide-bg-photo {
    position: absolute !important;
    min-height: 500px !important;
  }
  .fl-content-slider
    .fl-slide-foreground
    .fl-builder-content
    .fl-row
    > .fl-row-content-wrap {
    min-height: 500px;
  }
  .fl-slide-mobile-photo {
    z-index: +2;
    position: relative;
    max-height: 500px !important;
    text-align: center !important;
    vertical-align: middle;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
  }
  .fl-slide-mobile-photo > img {
    padding: 50px;
    max-height: 500px !important;
    width: auto;
    margin: 0 auto;
  }
  .fl-content-slider .fl-slide {
    min-height: 500px !important;
    max-height: 500px !important;
  }
  .product-attributes table {
    table-layout: fixed !important;
  }
  .fl-content-slider .fl-slide-bg-link {
    z-index: +2;
  }
  .DualRoomvoCenter .uabb-dual-button {
    justify-content: center;
  }
  .fl-builder-content
    .fl-module-content-slider
    .fl-slide
    .fl-slide-content
    .uabb-infobox-title,
  .fl-builder-content
    .fl-module-content-slider
    .fl-slide
    .fl-slide-content
    .uabb-infobox-title-prefix {
    font-size: 30px !important;
    line-height: 1.2em !important;
    text-shadow: 0px 0px 12px #000;
  }
  .gform_wrapper.gravity-theme .gfield.gfield--width-half {
    grid-column: span 12 !important;
    -ms-grid-column-span: 12 !important;
  }
  div#mm-product-details
    .product-detail-layout-6
    .color_variations_slider_1
    .slide.color-box
    .color-boxs-inners.active
    .swatch-img-holder
    a:after,
  div#mm-product-details
    .product-detail-layout-6
    .product_gallery_slider
    .toggle-image-thumbnails
    .toggle-image-holder.active
    a:after {
    background-size: contain;
    height: 30px !important;
    width: 30px !important;
  }
  .services_4box .fl-module-info-box .uabb-module-content.uabb-infobox {
    min-height: 330px;
    max-height: 330px;
  }
}

@media (max-width: 500px) {
  .gform_wrapper .ginput_container.ginput_container_checkbox input {
    margin-top: 2px;
  }
  .facetwp-template .product-grid .product-row > .col-md-4 {
    width: 100%;
  }
  #locationmap .mobilefull-width {
    width: 100% !important;
    float: none;
    clear: unset;
  }

  #locationmap
    .mobilefull-width
    #header-loc-icon
    .uabb-infobox-left-right-wrap {
    text-align: center;
  }

  #locationmap .mobilefull-width .direction {
    text-align: center;
  }
  #locationmap
    .mobilefull-width
    #header-loc-icon
    .uabb-infobox-left-right-wrap
    ul.storename,
  div#header-loc-icon .uabb-infobox-text.uabb-text-editor ul.storename {
    display: flex;
    justify-content: center;
    align-items: center;
  }
}
